**`Jon Arce`[NAME]** -NL- 1634 Double Falls Dr. | Frisco, TX 75034 | C: **`469-888-2975`[PHONES_PHONE]** | **`jon.arce@gmail.com`[EMAILS_EMAIL]** -NL- Sr Data Design & Integration Solutions Architect -NL- Design all types of Data Stores like traditional RDBMS (SQL based) or NO-SQL engines. Experienced in Cloud -NL- migrations, integration and Data architecture. I could design, sell or construct various types of SOA Cloud & API project, -NL- with a focus into the Data Science & Big Data analytical field. Migrate existing workloads to the Cloud. Business -NL- knowledge comes from Pre-sales and Project Management roles; IT knowledge from software development, storage, -NL- database, applications, architecture and network designs. -NL- **`Skills include:`[SKILLS_HEADING]** -NL- Big Data & Data Science (Analytical) -NL- **`projects`[OTHERS_HEADING]** -NL- Architecture for Cloud Migrations and -NL- Data Transformation (PaaS, DBaaS, -NL- IaaS) -NL- Online API design (REST / SOAP) -NL- API Management (Mashery & ApiGee) -NL- International Pre-sales (Hardware, -NL- Software & Services) -NL- ETL (both: Frameworks & tools) -NL- Grafana / Chronograf – visualizations -NL- Integration using WSO2 and Mulesoft -NL- API Management, Message Oriented -NL- Middleware -NL- Domain Driven Design, Event Driven -NL- Architectures -NL- Data Store migrations to the Cloud (both -NL- RDBMS & NO-SQL) -NL- Cloud based Analyticals -NL- Migrate existing .NET & Java -NL- applications to Cloud -NL- Agile SCRUM Project Management -NL- DBaaS, SaaS (Private, Public or Hybrid) -NL- Cloud Computing (Azure / Amazon -NL- AWS) -NL- Enterprise Service Bus -NL- · May guide a team of developers -NL- through the project to completion and -NL- strategies implementations. -NL- · Understand and represent the -NL- various disparate views of information, -NL- documenting actual or probable -NL- structural issues; reverse-engineering -NL- architectures from existing structures -NL- · Create data models including -NL- conceptual, logical, physical; -NL- abstracting elements of information -NL- and relations to develop alternative -NL- unified database models; working with -NL- application developers to understand -NL- physical IDE limitations. -NL- · Act as mentor and stay involved -NL- during the development process to -NL- modify the architecture to make -NL- adjustments for various -NL- implementations – SOA -NL- design/enablement, middleware -NL- Sales Cycle, Presentations, ROI, RPF, -NL- RFI -NL- Dev.(Python,Java 8,.NET 4.0 -NL- Framework, PHP,R) Unix & Win -NL- Containers & Micro-services (Docker) -NL- Snowflake Data Warehouse -NL- implementations -NL- Telegraph - InfluxDB monitoring -NL- systems -NL- Database Cloud Migrations (DbaaS) – -NL- Usage of Informatica Power Center & -NL- Mulesoft. Implement Kong API -NL- Gateways. Work with API -NL- Managements like API Umbrella, -NL- APIgee & Mashery. -NL- **`Experience`[WORK_EXPERIENCE_HEADING]** -NL- **`Hard Rock International`[EMPLOYER_COMPANY_NAME]**, USA (03/18/2019-present) – Hollywood FL -NL- **`Data Integration Architect`[EMPLOYER_ROLE]** -NL- Design and implement Data integration for Enterprise Applications, mix of custom development/commercial. -NL- Manage Architect Review Board, creating and enforcing Guidelines, defining the future state architecture -NL- Review application design and create reliable integration. Mix 3x main business domains (Gambling, Hotels -NL- and Restaurant). Migrate workloads to Azure and AWS Cloud providers. -NL- Create long term data retention policies. Create application integrations using Mulesoft and WSO2. -NL- Implement NO-SQL workloads. Design are based on Domain Driven Architecture, integrations are based on -NL- Event Driven Architecture. -NL- **`Expedia`[EMPLOYER_COMPANY_NAME]**, USA (04/23/2012-11/10/2018) – Dallas TX -NL- **`Sr. API & Data Integration Consultant/Optimization Group`[EMPLOYER_ROLE]** -NL- Working under the **`Expedia`[EMPLOYER_COMPANY_NAME]** Affiliate Network division, covering integration data requirements for -NL- the biggest Online travel agencies partners for **`Expedia`[EMPLOYER_COMPANY_NAME]** Networks, design successful API -NL- integrations with the REST methodology, migrate workloads to the AWS & Azure Cloud. -NL- On-line API design to access real-time inventory information / payment gateways of -NL- world wide content, in a multi-suppliers’ environments. Design micro-services for integrations. -NL- Securefiles using AWS KMS. Woirk on integrating API management platforms like: APIgee, -NL- Mashery and API-umbrella. -NL- Design NO-SQL near-real time feeds as Cloud DBaaS (Database as a Service) to update partners -NL- system. Search systems based on SOLR / Lucene (including full TEXT search of documents). -NL- Implementation of Snowflake as Data Warehouse solution for logs and data processing. Use -NL- Data Science tools (R / Python) and visualization tools (R / MapTools / Tableau) to implement -NL- Big Data analysis (Hadoop / Hive). Market coverage extends to Europe, USA, Canada and -NL- Latin America. With integration, design, training and Pre-sales activities. -NL- Manage integration Projects dealing with software development from prototype to production, -NL- Strong Database emphasis in NO-SQL utilization (MongoDB, Cassandra, Redis). Use API design -NL- tools like swagger to generate prototypes and deploy using the likes of Node.js. -NL- **`Key Skills:`[SKILLS_HEADING]** -NL-  API design of RESTful services, implementation on Cloud providers like AWS. -NL-  API Management integration with APIgee, Mashery and API-umbrella. Including rule -NL- creations. -NL-  API prototyping with swagger tool and implementation with Node.js. Use containers -NL- technology like Docker to deploy solutions. -NL-  Data Manipulation (ETL, SQL, NO-SQL) Data visualization (R/Map Tools, Mathlib), Machine -NL- learning models. -NL-  Provides guidance and review for SOA implementation its deployment and management. -NL- Integration based on XML / JSON data representation using SOAP / REST Services or -NL- orchestrated services. -NL-  Architectural Design NO-SQL Data stores (Couchbase, MongoDB, CouchDB, Cassandra, -NL- Hadoop) for online usage and WW distributions (Amazon (AWS) & Cloudant). Including -NL- Graph-databases. Re-architect/migrate RDBMS. -NL-  Migrate / integrate traditional Relational DB engines to Hadoop using various tools like: -NL- Hive, Sqoop. -NL-  Migrate on-premises databases to Cloud using Informatica ETL Tool (Power Center) & -NL- Mulesoft. -NL-  Search & Match systems merging NO-SQL with Apache SOLR and Lucene indexes. -NL-  Message Oriented Integrations using Advanced Message Queuing Protocol (AMQP) -NL- implementations like Apache Qpid, MQTT & Microsoft Azure Queue Storage. Transports -NL- like Tibco, Vitria, Websphere. -NL-  SCRUM Master Certified, Implementation of distributed software development tools and -NL- processes. -NL-  Relational Database design to Cloud database migrations with ETL. Data analysis and -NL- design for -NL- Business Intelligence usage. -NL-  Customer support functions using ZenDesk and various Ticket management tools under -NL- ITIL. L2 & L3 -NL- ticket Management. -NL-  Pre-sales Specialist for Meta-search accounts (partners based strategy). Workshops & -NL- Presentations. International Travel, up to 40% time. USA & Canada, LATAM and Europe. -NL- **`Key projects:`[OTHERS_HEADING]** -NL- Integration Manager for the largest online partner (like Kayak), and many other large international -NL- partners, serve as their go-to Technical Advisor. -NL- Migratefile distribution based system to a NO_SQL Cloud Database including: Notification services and -NL- JSON data representation, to optimize searching and usage. -NL- Work in the company innovation projects to select features and technology for next version online API. -NL- Integrating Geo search functionality using GIS systems and Online API’s like Google and Mapquest. -NL- Create Reference Architectures and prescriptive guidance, online documentation, scripts -NL- and management reports for all exposed data base representationfiles. Respond to RFP -NL- and competitive analysis. -NL- Geographical services Integration with REST services like: Google, Bing, Nokia, -NL- Geonames. Other 3rd party services like: Paypal, MailChimp, Mandril, Translation services -NL- and others. -NL- Database Migrations to Cloud Services counterparts like MySQL, MariaDB, PostgreSQL -NL- also as DBaaS model using Cloudant. Cloud Datawarehouses using services like -NL- Snowflake. -NL- Use Apache Camel for Integration to multiple services, (EIP) based on JMS messages in -NL- ActiveMQ. -NL- Manage SCRUM development projects to create new features based on Partners -NL- requirements. -NL- **`Microsoft Corp`[EMPLOYER_COMPANY_NAME]**, USA – (04/27/2004 - 03/16/2012) -NL- **`International Site Manager (Microsoft Windows Website) -NL- Enterprise Architect (Enterprise / SI / ISV)`[EMPLOYER_ROLE]** -NL- Design solutions for mission critical applications via Architect Design Session and on-premises -NL- advisory services. Work with Independent Software Vendors and System Integrators to create or -NL- migrate Enterprise level applications to the .NET Platform Service Oriented Architecture – (SOA) -NL- and service migration to Azure Cloud platform. -NL- Product & solutions based on: enterprise storage, web portals, application servers, network, -NL- storage, security, mobile workforce, databases and project management. -NL- Work with the sales team to present integration solutions for MS solutions with existing platform -NL- environments. Presales work for accounts presenting the advantages of .NET, SQL Server and -NL- VSTS tools. Respond to RFI & RFP’s including documents and demos as required. -NL- Enterprise Application Integration including Workflows, Business Intelligence, Business Process -NL- Management and Data Management solutions. Teach best-practices for Software Development -NL- and Team Management, including segments: ISP, Enterprise, Telco, Government and Financial. -NL- Present how-to create Azure based solutions and migrations pre-assessment. -NL- **`Key Skills:`[SKILLS_HEADING]** -NL-  Create multi-tier enterprise applications using Architectural patterns as: TOGAF, eTOM, -NL- Zachman and others. -NL-  Architect design sessions to identify key drivers, technology gap analysis and present -NL- them in the proper business context. -NL-  Presales quota Management for Visual Studio line of products. -NL-  SCRUM Master Certified, Implementation of distributed software development tools and -NL- processes. -NL-  Data analysis and design for Business Intelligence solutions. Analyze multi-countries data -NL- needs and modify internal BI system as required. -NL-  Analyze integration needs to address customer integrations issues ranging from Cloud to -NL- Data Center, Java to .NET, Mainframes to Open systems. Create SOA and ESB based on -NL- SOAP Web Services and RESTful services. -NL-  SQL Server, Development & ALM Tools presales role. -NL-  Integration of data using J2EE Application Servers like: JBOSS, Web Sphere, Weblogic -NL- using SOA into .NET IIS based services. Integrate Azure Storage Services for data -NL- migration projects. -NL-  International Travel, up to 50% time. -NL- **`Key projects:`[OTHERS_HEADING]** -NL- Create multi-tier systems architecture for Web application integrating AS/400 and -NL- ORACLE/Sun Enterprise database/servers. -NL- Managed a $1 million+ data-integration project for Energy sector company to manage -NL- system outages monitoring and response systems. -NL- Migrate J2EEfinancial application to .NET, including database, web services and thick- -NL- client desktop application. Transform from BEA Weblogic to .NET IIS Server deployment. -NL- Created large scale Web-enabled website (windows.microsoft.com) content management, -NL- publications, and videos. -NL- Design Enterprise replication system for multi-national company that could work on high- -NL- latency networks. -NL- IONA Technologies / Fuse Source Corp (now -NL- 10/2002 – 12/2003 -NL- Red Hat, Inc.), Dublin, Ireland -NL- **`Integration Architect / Channel Presales -NL- Engineer`[EMPLOYER_ROLE]** -NL- Enhanced end users’ understanding of Agile software development by conducting pre- -NL- implementation workshops, delivering group and individual training sessions. -NL- Channel training & capacity planning, focus on Middleware and Integration projects. -NL- Leverage technical resources for partners to drive new business. Partner recruiting and -NL- taxonomy, including training plans. -NL- Design Enterprise Service Bus based on Web Services and Messaging Standards including -NL- Business Process integration (human workflows). Design Enterprise Services Bus, based -NL- on Web Services and secure messaging processing (JMS & MQ). Provide technical support -NL- to Business Partners (typically SI's). -NL- **`Key skills:`[SKILLS_HEADING]** -NL-  Create Enterprise Service Bus based on Web Services and secure messaging processing. -NL-  Manage partners technical know-how, including training planning, technical revisions, -NL- account revisions. -NL-  Sales support and pre-sales activities with partners responses for RFP, presentations and -NL- price quotations for products and services. -NL-  Architect Middleware based integrations, Data integrations and EAI bus based solutions. -NL-  Manage personal assigned quotas of $2 million plus. -NL-  Implementation of J2EE Application Server, including migration and integration with -NL- Weblogic and IBM Websphere. -NL- **`Key projects:`[OTHERS_HEADING]** -NL- Design CAD - Computer Aided Dispatch System for law enforcement utilizing custom in- -NL- vehicle packed radio to send data, distributed data collection using CORBA, saving records -NL- in Oracle Enterprise Database. -NL- Invoicing records integration – Integrate 5x multi-countries Invoicing systems ranging from -NL- Mainframes to open systems to present an unified XML representation of the data. -NL- Telco OSS – Integration on Network Elements (NE) monitoring for about 30 millions alarms -NL- a month, including Business Intelligence. -NL- Insurance anti-fraud system – Design and implement EAI using various ETL tools to create -NL- a data warehouse to plug vendor’s Data Mining anti-fraud system. -NL- **`EMC Corporation`[EMPLOYER_COMPANY_NAME]** -NL- 09/2001 – 09/2002 -NL- **`Presales Engineer / Regional Software Specialist`[EMPLOYER_ROLE]** -NL- Create storage & disaster recovery designs and configurations. Fibre Channel Attached Storage, -NL- NAS and CAS design and implementation. Enterprise & departmental class switches software -NL- configuration, including Storage software Management and iSCSI. Manage regional Oracle -NL- integrations. present products, travel to customer locations. Regional expert for performance -NL- and Internet related products. integration including virtualization and blade type servers. Design -NL- performance testing for applications. Database migrations & integrations (multiple engines). -NL- **`Key skills:`[SKILLS_HEADING]** -NL-  Implementation of Storage Area Networks for Enterprise class servers like Sun & HP. -NL-  Knowledge of multiple Operating Systems and shell scripting including AIX, Solaris, Linux, -NL- Win NT. -NL-  End to end performance analysis (applications to storage). -NL-  Answers RFP, presentations, price quotations, configurations and ROI analysis for -NL- products and services. Work as Lead for Presales Engineer in the region and as T3 (Train -NL- the Trainer sessions) for subs. -NL-  Disaster recovery and business continuity plans creations. -NL-  Migrations of large Database systems storage project. Including Oracle, Sybase and MS- -NL- SQL performance analysis for database centric project. -NL- **`Key projects:`[OTHERS_HEADING]** -NL- National Identity System – Centera Storage - create a Content Addressable storage system -NL- to verify national identities. -NL- Pharmaceutical Image Document Management – Implement transparent Storage system -NL- using Legato Disk eXtender. Usage of Legato Backup to create a large virtual on-line -NL- library. -NL- Datacenter Operation Consolidation – Integrate 3 data centers with alternate business -NL- continuity center. Create Business continuity plan, and Disaster Recovery scenario for -NL- datacenters. -NL- Images & Backup system – Integrate Veritas net-backup and tape libraries with secondary -NL- storage, and disk snapshot copies. -NL- Migrate Optical Disk storage images (FileNET) to Centera & NAS storage. Implement using -NL- Veritas File Manager in SUN hardware. -NL- Large scale Telco Billing – Implement regional collection system for a large US Telco -NL- company system. Usage of SRDF and disk duplication technology for real-time backup -NL- system. -NL- Integrate Storage Management – into NOC operation and procedures for outsourcing -NL- provider, utilizing shadow volume copies for effective backup solutions. -NL- Multi-store Replication DB – Using Sybase ASE in Unix platform and Sybase Replication -NL- Server create a star nightly replication process integrating Sybase SQL Anywhere for more -NL- than 1000 kiosk locations. -NL- **`Oracle Corporation`[EMPLOYER_COMPANY_NAME]** -NL- 04/1999 – 09/2001 -NL- **`Principal Consultant / Project Manager`[EMPLOYER_ROLE]** -NL- Work with the company's client on all phases of the projects ranging from design, planning, and -NL- implementation. Specialized on Internet enterprise applications with focus on eCommerce -NL- solutions. Database management and implementation on different platforms. Regional travel for -NL- Pre-Sales support, white-board presentations, answers to RFP & RFI including demo setups and -NL- POC for clients. Design Business Intelligence solutions. -NL- **`Key skills:`[SKILLS_HEADING]** -NL-  Implementation Mission critical distributed eCommerce solutions, front ending Oracle -NL- Financials application -NL-  Manage large scale Internet solutions with integration to Financial backend system -NL-  Create custom J2EE solutions to extend existing systems using Oracle Application Server -NL-  Configure multiple web & applications servers to integrate with Oracle existing -NL- applications Oracle Financials, JDeveloper and iStore. -NL-  Install, migrate and manage Oracle databases. -NL-  Load testing Enterprise Internet Application including hardware load-balancer and XML -NL- based services. -NL- Key projects: -NL- Large Telco eCommerce solution – implement load balancing and geo-disperse solution -NL- integrating Oracle iStore to other platforms as: DSL provisioning, billing, pre-paid card -NL- systems -NL- Implement Secure payment system – configure Apache server to support secure payment -NL- without changing application code. Implement security certificates and design testing plan -NL- and acceptance procedure -NL- Voting System – design and implement a voting system using distributed databases, -NL- replication. Create application on JSP and Servlet Java standardized solution. -NL- Hot backup system – Design and implement on-line backup solution integrated with EMC -NL- and Netapp storage. -NL- **`Education & Training`[EDUCATION_HEADING]** -NL- **`University of Sacred Heart, San Juan, PR`[EDUCATION_INSTITUTE]** -NL- 5/1990 -NL- **`Computer Science`[EDUCATION_COURSE]** -NL- International Technical College, San Juan, PR -NL- 6/1986 -NL- Technical: **`Microprocessor Design & Digital Electronics`[EDUCATION_COURSE]** -NL- **`Certifications & Trainings:`[OTHERS_HEADING]** -NL- MongoDB University – (2019) Developer & Administration -NL- SCRUM Alliance - (current 2019) Certified Scrum Master -NL- AWS – (2018) Architect -NL- Cassandra Training (2015) – Developer & Administration -NL- Lucene / SOLR Training (2015) – Hadoop, Hive, LucidWorks, Lucene, Flume, Sqoop, Avro. -NL- Couchbase Training (2015) – Developer & Administration -NL- Advanced Data Modeling (2014) -NL- Administrators Training (2014) -NL- Developer Training (2014) -NL- Association of Enterprise Architect -NL- Member (2014) -NL- TOGAF (The Open Group Architecture Framework) -NL- TOGAF 9 Training -NL- ITIL Fundamentals -NL- ITIL Fundamentals -NL- Illinois Institute of Technologies -NL- Project Management (PMI) -NL- **`Languages`[OTHERS_HEADING]** -NL- Fluent in: English, Spanish and Portuguese. -NL- Charity Work -NL- 2011 – Wesley Rankin – charity site creation (Project Manager) -NL- 